.businessInfo
{
    margin-bottom                               :   35px;
    padding-bottom                              :   20px;
    line-height                                 :   30px;
    border-bottom                               :   1px solid #959595;
}

.businessInfo > p
{
    font-size                                   :   15px;
}


.businessInfo > p:first-child
{
    font-size                                   :   20px;
    color                                       :   #EE7E67;
}
